{
  "id": 3183488,
  "name": "Reginald V. Duckett, Appellee, v. Chicago and West Towns Railways, Inc. et al., Defendants. Louise Ghilardi, Appellant",
  "name_abbreviation": "Duckett v. Chicago & West Towns Railways, Inc.",
  "decision_date": "1940-12-30",
  "docket_number": "Gen. No. 41,337",
  "first_page": "671",
  "last_page": "672",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 671"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 347,
    "ocr_confidence": 0.542,
    "sha256": "808cf4c860112104a6df6306e326a9e4d1c45dcfc27448b553ad06ab85c00c88",
    "simhash": "1:2fa2308abeef6f0e",
    "word_count": 52
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Reginald V. Duckett, Appellee, v. Chicago and West Towns Railways, Inc. et al., Defendants. Louise Ghilardi, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\n\u2018 \u2018Not to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Oplatka, Pavek & Oplatka and Golan & Golan, for appellant; Samuel L. Golan, of counsel; \u00f1o appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Reginald V. Duckett, Appellee, v. Chicago and West Towns Railways, Inc. et al., Defendants. Louise Ghilardi, Appellant.\nGen. No. 41,337.\nopinion filed December 30, 1940.\nOplatka, Pavek & Oplatka and Golan & Golan, for appellant; Samuel L. Golan, of counsel; \u00f1o appearance for appellee."
  },
  "file_name": "0671-02",
  "first_page_order": 703,
  "last_page_order": 704
}
